incron 0.5.10

- Main Page
- Classes
- Files

- Class List
- Class Members

IncronCfg Member List
This is the complete list of members for IncronCfg, including all inherited members.

BuildPath(const std::string &rPath, const std::string &rName) | IncronCfg | `[static]`
GetValue(const std::string &rKey, std::string &rVal) | IncronCfg | `[static]`
GetValue(const std::string &rKey, int &rVal) | IncronCfg | `[static]`
GetValue(const std::string &rKey, unsigned &rVal) | IncronCfg | `[static]`
GetValue(const std::string &rKey, bool &rVal) | IncronCfg | `[static]`
Init() | IncronCfg | `[static]`
IsComment(const char *s) | IncronCfg | `[protected, static]`
Load(const std::string &rPath) | IncronCfg | `[static]`
ParseLine(const char *s, std::string &rKey, std::string &rVal) | IncronCfg | `[protected, static]`